<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="jp.sourceforge.mergedoc.pleiades"
   name="%pluginName"
   version="1.3.1"
   provider-name="%providerName">

</plugin>
